﻿

body { margin:0; padding:0 }

.content-html {  width:560px; font-size:14px;  line-height:21px; font-family: Arial,Helvetica,sans-serif; color:#555; margin-bottom:0px}

.content-html p {    padding: 0px 0px 15px 0px; font-size:14px;  line-height:21px;  }






/*---- RS FOTO -----*/

.content-html .rsfotoModello0  { border-collapse: collapse; margin:0px 0px 12px 0px; padding:0; width: 100px;  }
.content-html .rsfotoModello0_sinistra { float:left; margin:3px 15px 10px 0px; }
.content-html .rsfotoModello0_destra { float: right; margin:3px 0px 10px 15px; }

.content-html .rsfotoDidascalia_1 { padding:5px 10px 4px 10px; margin:10px 0 0 0;  background-color:#eee; color:#555; font-size: 20px }
.content-html .rsfotoDidascalia_2 {  padding:0px ;  color:#555; font-size: 12px; font-weight: bold;  color: #007433  }
.content-html .rsfotoDidascalia_3 { padding:0px ;  color:#555; font-size: 12px; font-weight: bold;  color: #0a3989 }

.content-html .rsfotoFoto { border: 0 }

/* Link Foto Grande */
.content-html .rsfotoCollegamentoFoto {  }

/* Link Allegato */
.content-html .rsfotoCollegamentoFile { text-decoration:none; font-weight:bold; font-size: 12px; line-height:20px;  }

/* RS LINK VIDEO, AUDIO ecc.*/
a.rslinkPlayerVideo { width: 350px; height: 265px; display: block; background-color:#000 ; border:1px solid #000; color:#ccc; float:left; margin:10px 15px 15px 0; text-align:center; line-height: 250px; font-weight:bold; font-size:20px}
a.rslinkBoxCorrelatiAgenzia { display:block; float:left; width:250px; height:400px; background-color: #D6E6DA;  margin: 0 15px 10px 0;}
a.rslinkBoxCorrelatiAgenziaSenzaFoto { display:block; float:left; width:200px; height:400px; background-color: #D6E6DA;  margin: 0 15px 10px 0;}
a.rslinkBoxCorrelatiAgenziaOrizzontale { display:block; float:left; width:554px; height:250px; background-color: #D6E6DA;  margin: 0 15px 10px 0;}

div.rslinkPlayerVideo { float:left; margin:0px 15px 15px 0; width: 350px; }
div.rslinkPlayerVideo span {color:#777 }

div.rslinkPlayerOrizzontale { float: none; margin-top:10px } 
a.rslinkPlayerOrizzontale { width: 550px; height:350px; }

a.rslinkPlayerAudio { width: 350px; height: 265px; display: block; background-color:#000 ; border:1px solid #000; color:#ccc; float:left; margin:10px 15px 15px 0; text-align:center; line-height: 250px; font-weight:bold; font-size:20px}
div.rslinkPlayerAudio { float:left; margin:0px 15px 15px 0; width: 350px; }
div.rslinkPlayerAudio span {color:#777 }

.content-html .titolo1 { font-size:14px; font-weight:bold }



/*-------Metatags--------*/
.postDettaglio p.metatags { margin-top: 20px; font-size: 12px;  text-transform:uppercase }
.postDettaglio p.metatags a { text-decoration:none;  font-weight:bold; text-transform:uppercase;  }



/*-- per foto vecchie --*/
.floatLeft { float:left; margin: 0 15px 5px 0}
.floatRight { float:right; margin: 0 0px 5px 15px}




.copyrightDettaglio { margin-top:0px; font-size:11px!important; font-style:italic}